form
{
	margin: 0px;
	padding: 0px;
}

body
{
    margin: 0px;
    background-color: #050505;
    /*background-color: #444444;
    background-color: #050505;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #505050;
    font-size: 10pt;
}

p, td, th, input
{
	font-size: 10pt;
}

p
{
    margin: 1px;
    Padding: 3px;
}

.sidebar p
{
	padding: 5px 8px 3px 12px;
}

p.commc, p.commr
{
	margin: 0px 3px 0px 3px;
}

p.commh
{
	margin: 7px 3px 0px 3px;
	color: #000000;
	background-color: #AABBCC;
}

p.commr
{
	background-color: #DDDDDD;
}

p.commc
{
	border-right: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	border-left: solid 1px #DDDDDD;
}
/*
.sprt
{
	position: absolute;
	right: 0;
}
*/
/*
.sidebar a
{
	text-decoration: underline;
}
*/
a.plain
{
	text-decoration: none;
}

.context
{
	width: 150px;
	text-decoration: none;
	color: #000000;
	background-color: #DDDDDD;
    border-bottom: solid 1px #808080;
}

.hint p
{
	background-color: #AABBCC;
	color: black;
	font-weight: bold;
	padding: 5px 8px 5px 12px;
}

.formhint
{
	color: #555555;
	font-size: 8pt;
}

.post_author
{
	color: 80CCFF;
	font-weight: bold;
	padding-bottom: 1px;
}

.post_message
{
	padding-top: 1px;
	margin-left: 10px;
	margin-bottom: 7px;
}

td.title
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    /*background-color: Black;*/
    background-image: url(/images/stripe7.png);
    color: #EECC00;
    font-size: 14pt;
    font-weight: bold;
    border-bottom: solid 2px #4d3b1d;/*#F80000;*/
    padding: 0px;
    margin: 0px;
}

p.title
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    /*background-color: #444444;
    background-image: url(/images/thinstripe.png);*/
    font-size: 14pt;
    font-weight: bold;
    padding: 1px 3px 0px 3px;
    margin: 0px;
}

span.locname
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    /*background-color: Black;*/
    color: White;
    font-size: 11pt;
    font-weight: bold;
    padding: 0px 3px 0px 7px;
    margin: 0px;
position:fixed;
top:20px;
left:400px;

}

.topmenu
{
	margin: 0px;
	padding: 1px 3px 2px 3px;
	background-color: #DDDDDD;
	color: Black;
    border-bottom: solid 1px #404040;
}

.message
{
	margin: 0px;
	padding: 1px 3px 2px 3px;
	color: White;
	/*background-color: #208000;*/
	background-color: #705000;
    border-bottom: solid 1px #404040;
}

.error
{
	margin: 0px;
	padding: 1px 3px 2px 3px;
	color: White;
	background-color: #A02000;
}

table.smenu
{
	width: 100%;
	margin: 0px;
	color: White;
	background-color: #050505;
}

table.smenu td, table.smenu th
{
	margin: 0px;
	padding: 0px;
}

td.smenu a, td.smenu
{
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 20px;
	font-size: 20px;
	
}

table.tabform
{
	width: 100%;
}

.tabform
{
	margin: 0px;
	padding: 1px 3px 2px 3px;
	color: White;
	background-color: #555555;
}

table.tabform td, table.tabform th
{
	padding: 3px 3px 2px 3px;
}
/*
.register, .login a
{
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #444444;
}
*/
a.seltab
{
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #555555;
}

a.othtab:link, a.othtab:visited, a.othtab:active
{
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #050505;
}

a.othtab:hover
{
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #333333;
}

.locate
{
	margin: 0px;
	padding: 0px;
	background-color: #444444;
}

.slim
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	vertical-align: baseline;
}

.contact
{
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #444444;
}

.close
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: White;
	background-color: #050505;
}

.loading
{
	margin: 0px;
	padding: 1px 3px 2px 3px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
	color: White;
	/*background-color: #408000;*/
position:fixed;
top:20px;
right:20px;
}

.na
{
	margin: 0px;
	padding: 0px;
}

td.main
{
	background-color: #fafafa;
    vertical-align: top;
    padding: 0px;
}

.footer
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    /*background-color: #444444;*/
    background-image: url(/images/stripe7.png);
    color: White;
    font-size: 10pt;
    font-weight: normal;
    border-top: solid 2px #4d3b1d;
    padding: 1px 3px 2px 3px;
    margin: 0px;
    text-align: center;
}

h1, h2, h3, h4, h5
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: Black;
}

h1
{
    font-size: 14pt;
    margin: 7px 0px 9px 0px;
    padding:3px;
    font-weight: bold;
}

h2
{
    font-size: 11pt;
    margin: 7px 0px 7px 0px;
    padding: 3px 3px 3px 7px;
    font-weight: bold;
}

h3
{
    font-size: 11pt;
    margin: 7px 0px 7px 0px;
    padding: 3px 3px 3px 7px;
    font-weight: normal;
    font-style: italic;
}

h4
{
    font-size: 10pt;
    margin-top: 10px;
    margin-bottom: 8px;
    font-weight: bold;
    font-style: normal;
}

h5
{
    font-size: 10pt;
    margin-top: 10px;
    margin-bottom: 6px;
    font-weight: normal;
    font-style: italic;
}

table.standard
{
	border: solid 1px #505050;
    padding: 0px;
    margin: 4px 4px 4px 4px;
}

table.standard th
{
	background-color: #DDDDDD;
    padding: 1px 3px 2px 3px;
	border-top: solid 1px #808080;
}

table.standard td
{
    padding: 1px 3px 2px 3px;
	border-top: solid 1px #808080;
}

table.stouter
{
	border: solid 1px #505050;
    padding: 0px;
    margin: 4px 4px 4px 4px;
}

table.stouter td
{
    padding: 0px 0px 0px 0px;
}

table.stinner
{
	border: solid 1px #505050;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

table.stinner th
{
	background-color: #DDDDDD;
    padding: 1px 3px 2px 3px;
}

table.stinner td
{
    padding: 1px 3px 2px 3px;
}

table.popup
{
	background-color: White;
	border: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}

table.popup th
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    background-color: Black;
    color: #EECC00;
    font-size: 12pt;
    font-weight: bold;
    height: 50px;
    border-bottom: solid 2px #F80000;
    vertical-align: bottom;
    text-align: left;
    padding: 5px;
    margin: 0px;
}

table.popup td
{
	background-color: White;
	vertical-align: top;
	padding: 5px;
	margin: 0px;
}

.adbody
{
	text-decoration: none;
	color: #000000;
	background-color: white;
	font: small Arial;
	border: 1px solid black;
	padding: 2px;
	margin: 0px;
	text-align: left;
	width: 250px;
	cursor: pointer;
}

.adh
{
	text-decoration: none;
	color: #EECC00;
	background-color: #000000;
	font: small Arial;
	border: 1px solid black;
	padding: 2px;
	margin: 0px;
	text-align: left;
	width: 250px;
	cursor: pointer;
}